@charset "utf-8";
/* CSS Document */
body{
	padding:0; margin:0; text-align:center; background:url(../images/bg.jpg) top center repeat-x #dcdcdc;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Verdana, sans-serif;
	-webkit-text-size-adjust: none;
	color:#000;
}
img{border:0;}
a{color:#e60019;}
a:hover{color:#f60;}
form{padding:0; margin:0;}
ul,li,dl,dt,dd,ol{padding:0; margin:0; list-style:none;}

.hed_t{width:900px; padding: 0 13px; margin: 0 auto; height:20px; background:url(../images/rlr_top_lin.png) 0 0 no-repeat;}
#warp{
	width:900px; padding: 0 13px 20px 13px; margin: 0 auto 0 auto; text-align:left; background:url(../images/warp_bg.png) 0 0 repeat-y;
}

.head{background:url(../images/top_bg.gif) 0 0 no-repeat; padding: 0 0 40px 0; min-height:195px; height:auto!important; height:195px; margin: 0 20px; position:relative;}
.head .txt_box{ text-align:right; padding:70px 0 0 0; font-size:14px; line-height:24px;}
.head .me_box{ position:absolute; bottom:2px; right:0px;}
.head .me_box li{ float:right; height:30px; padding: 0 0 0 35px;}

.tit_01{margin: 0 20px 0 20px; height:45px; padding: 10px 0 7px 0; border-bottom:1px solid #e60019;}
.tit_01 em{ font-style:normal; font-size:14px; line-height:14px; float:right; padding: 30px 0 0 0;}

.line{height:10px; background:url(../images/icon_line.gif) left center repeat-x; overflow:hidden; margin: 0 20px 0 20px; padding:10px 0 10px 0;}

.tit{ border-bottom:1px solid #e60019;}

.foot_b{width:900px; padding: 0 13px; margin: 0 auto; height:35px; background:url(../images/footer_bg.png) 0 0 no-repeat;}

.tab_box01{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 0 20px 0 20px;}
.tab_box01 .left{width:420px; float:left; padding: 13px 0 0 0;}
.tab_box01 .left .dbox01{height:1%; overflow:hidden!important; overflow/**/:visible;}
.tab_box01 .left .dbox01 .pho{float:left;width:180px;}
.tab_box01 .left .dbox01 .pho img{width:180px; height:180px;}
.tab_box01 .left .dbox01 .con_box{float:right; width:230px;}
.tab_box01 .left .dbox01 .con_box .name{font-size:20px; line-height:22px; padding: 4px 0 7px 0; font-weight:bold;}
.tab_box01 .left .dbox01 .con_box .name em{font-style:normal; padding: 0 15px 0 0;}
.tab_box01 .left .dbox01 .con_box .cd_box{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 0 0 8px 0;}
.tab_box01 .left .dbox01 .con_box .cd_box .cd{float:left; width:75px;}
.tab_box01 .left .dbox01 .con_box .cd_box .cd img{width:68px; height:68px; border:1px solid #ff1111;}
.tab_box01 .left .dbox01 .con_box .cd_box .cd_info{float:left; width:155px; font-size:12px; line-height:16px;}

.tab_box01 .left .tit em{ font-style:normal; float:right; font-size:20px; padding: 10px 0 0 0;}


.tab_box01 .right{width:420px; float:right; padding: 10px 0 0 0;}
.tab_box01 .right .cont_box{padding: 5px 0 0 0;}
.tab_box01 .right .cont_box .cd_box{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 0 0 9px 0;}
.tab_box01 .right .cont_box .cd_box .cd{float:left; width:75px;}
.tab_box01 .right .cont_box .cd_box .cd img{width:68px; height:68px; border:1px solid #ff1111; margin-bottom:3px;}
.tab_box01 .right .cont_box .cd_box .cd_info{float:left; width:340px; font-size:12px; line-height:16px;}




.dbox02{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 6px 0 10px 0;}
.dbox02 .d_tit{}
.dbox02 .d_pho{padding:4px 0 0 0;height:1%; overflow:hidden!important; overflow/**/:visible;}
.dbox02 .d_pho a{float:left; display:block; padding: 0 6px 0 0;}
.dbox02 .d_pho a img{width:45px; height:45px;}

.d_play_m{padding:10px 0 0 0;}

.dbox03{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 10px 0 20px 0;}
.dbox03 .d_left{/*float:left;width:205px;*/ padding-bottom:10px}
.dbox03 .d_right{/*float:right;width:205px;*/}
.dbox03 .cd_box{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 10px 0 0 0;}
.dbox03 .cd_box .cd{float:left; width:75px;}
.dbox03 .cd_box .cd img{width:68px; height:68px; border:1px solid #ff1111;}
.dbox03 .cd_box .cd_info{float:left;/* width:130px;*/ width:330px; font-size:12px; line-height:16px;}

.dbox_ng{height:100px; padding:10px 0 0 0;}
.dbox_ng .pho{width:98px; float:left;}
.dbox_ng .pho img{width:90px; height:90px; background:#000;}
.dbox_ng .name{float:left; width:310px;}
.dbox_ng .name em{font-style:normal; font-size:20px; line-height:22px;}


.dbox04{}
.dbox04 ul{padding:10px 20px 0 20px; height:20px;}
.dbox04 ul li{background:url(../images/icon_01.gif) 2px 4px no-repeat; padding: 0 0 0 16px;font-size:14px; line-height:16px; font-weight:bold;}
.dbox04 ul li.l{background:url(../images/icon_01.gif) 2px 4px no-repeat; padding: 0 0 0 16px; float:left;}
.dbox04 ul li.r{background:url(../images/icon_02.gif) right 4px no-repeat; padding: 0 14px 0 0; float:right;}


.tab_box02{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 0 20px 25px 20px;}
.tab_box02 .left{width:420px; float:left;}
.tab_box02 .right{width:420px; float:right;}

.tab_box02 .left .cont_box1{padding:15px 0 0 0; height:120px;}
.tab_box02 .left .cont_box1 .d_l{height:120px; width:206px; float:left; position:relative;}
.tab_box02 .left .cont_box1 .d_r{height:120px; width:214px; float:left; position:relative;}

.tab_box02 .left .cont_box2{padding:15px 0 0 0;}
.tab_box02 .left .cont_box2 h3{font-size:14px; line-height:15px; margin:0;}
.tab_box02 .left .cont_box2 p{font-size:12px; line-height:18px; margin:0; padding: 20px 0 0 0;}
.tab_box02 .line{margin: 0 0 0 0; padding:10px 0 10px 0;}



.mail_box{padding:5px 0 0 0;}
.mail_box .p_n{ font-size:14px; line-height:14px; padding:10px 0 5px 5px;}
.mail_box .p_ip{ padding:0 0 0 5px;}
.mail_box .p_ip .input{border:1px solid #cdcccc; padding:2px 5px 2px 5px;}
.mail_box input.m_name{width:390px;}
.mail_box input.m_tit{width:165px;}
.mail_box .p_ip .m_cont{width:390px; max-width:390px; height:160px; max-height:160px; overflow:auto;}
.mail_box input.m_email{width:390px;}
.mail_box .p_but{ text-align:center; padding: 30px 0 0 0;}




